<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.sendopts/2">
    <module_version install_time="1605918146047" last="true" origin="installer" specification_version="2.46">
        <file crc="3090052921" name="config/Modules/org-netbeans-modules-sendopts.xml"/>
        <file crc="604061510" name="modules/org-netbeans-modules-sendopts.jar"/>
    </module_version>
</module>
